Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 2g ready to be pwnage

  1. #1
    Thumbs up 2g ready to be pwnage
    i am purchasing an iphone tonight. it is a 2g and i will be using it with tmobile. i downloaded the pwnage files and files to go with it last night. when i did it asked me if i wanted to upgrade it to the 2.5 beta but didn't see that covered in the topic i downloaded from. also i saw that there is a newer jailbrake... do i need that or just the one that came with the installer. oh and where is a good source for custom themes for the installer screen. thanks in advance

  2. #2
    If you wanna stay on 2.2 just use pwnage or quickpwn 2.2.But if you want to upgrade to 2.2.1,use pwnage 2.2.5 or quickpwn 2.2.5.Because of you re on 2G,baseband won't be changed...
    Also you can find alot of themes on cydia...

  3. #3
    If using pwnage 2.5 I only see the options for the 2.0.2 at the highest. Is this what I want to use to be 2.2.1? Why does the firmware matter? Why would I need 2.2.1? That is currently what it is at. Just figured keep it the same

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •